.progressbar_content
{
  font-family: Verdana,Arial,Helvetica,sans-serif;
  background-color: #FFFFFF;
  color: #107BC1;
  font-weight: bold;
}

.wrapper
{
  background-color: #FFFFFF;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  behavior: url("/static/js/pie.htc");
}

.vis_block_header
{
  font-size: 16px;
  text-align: left;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #107BC1;
  border-style: none;
  border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  -pie-border-radius: 7px 7px 0 0;
  behavior: url("/static/js/pie.htc");
}

.vis_block_content
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
  text-align: left;
  vertical-align: top;
  border-style: none;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -pie-border-radius: 0 0 7px 7px;
  behavior: url("/static/js/pie.htc");
}

.splashlogo
{
  text-align: center;
  margin-bottom: 10px;
}

.data_table_table th a
{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

.vis_info a
{
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.vis_header a
{
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.surveyblockheader
{
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #107BC1;
  text-align: left;
  border-style: none;
}

.surveyodd td
{
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  text-align: left;
  vertical-align: top;
  border-style: none;
}

.surveyeven td
{
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  text-align: left;
  vertical-align: top;
  border-style: none;
}

.surveyempty
{
  background-color: #FFFFFF;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #000000;
  border-style: none;
}

.surveypoweredby
{
  background-color: transparent;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #757575;
  text-align: center;
  vertical-align: middle;
  border-style: none;
}

.validation_error
{
  font-weight: bold;
  color: #FF0000;
  font-size: 20px;
}

.survey_validate
{
  font-weight: bold;
  color: #FF0000;
  font-size: 12px;
}

td.question
{
}

td.answer_matrix_radio
{
  text-align: center;
  background-color: #F0F8FF;
}

td.answer_matrix_checkbox
{
  text-align: center;
}

td.answer_labels
{
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  background-color: #107BC1;
  color: #FFFFFF;
  vertical-align: middle;
}

td.answer_labels_noanswer
{
}

input.toggle
{
  display: none;
}

input.toggle + label
{
  opacity: 0.5;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  font-size: 14px;
  border-color: #E1E1E1;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  margin-top: 0px;
  border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -pie-border-radius: 7px 7px 7px 7px;
  behavior: url("/static/js/pie.htc");
}

input.toggle:checked + label,
input.toggle[checked] + label
{
  opacity: 1;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  font-size: 14px;
  color: #195CAA;
  border-color: #757575;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  margin-top: 0px;
  border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -pie-border-radius: 7px 7px 7px 7px;
  behavior: url("/static/js/pie.htc");
}

.tussenkop
{
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #195CAA;
  border-image: none;
  border-style: none none solid;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 10px;
  vertical-align: bottom;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: 2px;
  border-left-width: medium;
  padding-bottom: 0px;
}

.survey_buttons
{
  font-weight: bold;
  color: #FFFFFF;
  background-color: #107BC1;
  border-style: none;
  padding-top: 3px;
  padding-bottom: 3px;
}

.survey_buttons_disabled
{
  color: #C0C0C0;
  background-color: #195CAA;
  border-style: none;
  padding-top: 3px;
  padding-bottom: 3px;
}

.surveynavigationheader
{
  display: none;
}

.progressbar_content_custom
{
  background-color: #107BC1;
  color: #FFD700;
}

td.answer_matrix_radio_noanswer
{
  background-color: #107BC1;
}

.surveytable
{
}

.survey_splashlogo td
{
}

td.question_matrix_radio
{
  background-color: #F0F8FF;
}

.surveyeven .explicit_surveyodd,
.progressbar
{
  background-color: #FFFFFF;
}

.surveyodd .explicit_surveyeven
{
  background-color: #FFFFFF;
}

.menu,
.menu .group,
.configuration
{
  border-color: #FFFFFF;
  background-color: #FFFFFF;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
}

.login_header
{
  font-size: 16px;
  text-align: left;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #107BC1;
  border-style: none;
  border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -webkit-border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-right-radius: 7px;
  -pie-border-radius: 7px 7px 0 0;
  behavior: url("/static/js/pie.htc");
}

.login_content
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
  text-align: left;
  vertical-align: top;
  border-style: none;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -pie-border-radius: 0 0 7px 7px;
  behavior: url("/static/js/pie.htc");
}

